# class RSS::Atom::Feed::Generator

Contains information on the agent used to generate the feed.

Reference: validator.w3.org/feed/docs/rfc4287.html#element.generator

### Private Instance Methods

setup_maker_attributes(target) click to toggle source

    # File lib/rss/atom.rb, line 417
    def setup_maker_attributes(target)
      target.generator do |generator|
        generator.uri = uri if uri
        generator.version = version if version
      end
    end